/* stub implementation
 * (c) 2003 TransGaming Technologies
 */

#include "windef.h"
#include "winbase.h"
#include "winreg.h"
#include "wine/debug.h"
#include "winerror.h"

#include "mssip.h"

WINE_DEFAULT_DEBUG_CHANNEL(crypt32);

BOOL WINAPI CryptSIPRemoveProvider(GUID *pgProv)
{
    FIXME("(%s): stub\n", debugstr_guid(pgProv));
    return FALSE;
}

BOOL WINAPI CryptSIPAddProvider(SIP_ADD_NEWPROVIDER *psNewProv)
{
    FIXME("(%p): stub\n", psNewProv);
    return FALSE;
}

